.privacypolicy---palette-light.privacypolicy---nb {
    background-color: #e8f3ec!important;
}

.privacypolicy---palette-light .cc-nb-changep,
.privacypolicy---palette-light .cc-nb-okagree,
.privacypolicy---palette-light .cc-nb-reject {
     border: 1px solid #0d5c32!important;
    border-radius: 3px;
}

.privacypolicy---palette-light .cc-nb-okagree,
.privacypolicy---palette-light .cc-cp-foot-save {
    background-color: #0d5c32!important;
}